microsoft-foundry.rest.security.o-auth2-auth
Agents
Enable an agent
POST
/agents/{agent_name}:enable
Enables the specified agent, allowing it to accept new sessions and process requests. This operation is idempotent — enabling an already-enabled agent returns success with no side effects.
경로 매개 변수
agent_name
string
필수
The name of the agent to enable.
쿼리 매개 변수
api-version
string
필수
The API version to use for this operation.
응답
There is no content to send for this request, but the headers may be useful.
요청
POST /agents/{agent_name}:enable HTTP/1.1
응답
Status: 204
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json